EDIT - bug #7988

Correct formatting and parsing of Reference.editor
01/14/2019 02:10 PM - Andreas Mdller

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.44

Severity: normal Found in Version:

Description

Currently the "editor" field is not really used for parsing and formatting and also in TaxEditor.

Copied form #7918: Editor: ok (discuss: person/team atomized?) [same in TaxEditor]

Related issues:

Related to EDIT - task #7987: [DISUCSS] Do we need an editor in Reference lin... New
Copied from EDIT - task #7918: Revision of reference type specific properties Closed
History

#1 - 01/14/2019 02:11 PM - Andreas Miiller
- Related to task #7987: [DISUCSS] Do we need an editor in Reference linking to TeamOrPersonBase added

#2 - 01/14/2019 02:12 PM - Andreas Miller

- Copied from task #7918: Revision of reference type specific properties added

#3 - 01/14/2019 02:14 PM - Andreas Miuller

- Description updated

#4 - 02/28/2019 10:39 AM - Andreas Miiller

- Target version changed from Release 5.6 to Reviewed Next Major Release

#5 - 02/28/2019 10:46 AM - Andreas Miiller
- Priority changed from New to Highest

#6 - 08/26/2022 02:57 PM - Andreas Miuller

- Target version changed from Reviewed Next Major Release to Release 5.33

#7 - 09/08/2022 12:44 PM - Andreas Miiller
- Tags set to formatting, parser

- Target version changed from Release 5.33 to Release 5.45

#8 - 12/18/2023 11:48 AM - Andreas Miiller
- Tags changed from formatting, parser to formatting, parser, greece, euro+med

- Target version changed from Release 5.45 to Release 5.42

Required urgently also by FoG.

#9 - 12/18/2023 11:50 AM - Andreas Miiller

Andreas Muller wrote in #note-8:

Required urgently also by FoG.

KK:
https://dev.e-taxonomy.eu/redmine/issues/7918

Now that we uploaded new treatments, we want to use the same book reference (Flora of Greece Volume 1) as we did below, but we want: 1) the doi
(#10240) and 2) the "Flora of Greece editorial committee" that we add in the field Editor in the Book to also show up in the reference.

#10 - 01/29/2024 11:48 PM - Andreas Miiller

- Target version changed from Release 5.42 to Release 5.44
https://dev.e-taxonomy.eu/redmine/issues/10240
http://www.tcpdf.org

